org.eclipse.e4.ui.workbench.modeling

## Interface ISelectionListener

    public interface ISelectionListener

Since:
  1.0
Restriction:
  This interface is not intended to be referenced by clients.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `selectionChanged(MPart part, Object selection)`

### Method Detail

#### selectionChanged

    void selectionChanged(MPart part,
                          Object selection)